/*
 @license.text@
 */
package com.hammurapi.reasoning.tutorial.objectmodel;


public class GrandChild extends CloseRelative {

	public GrandChild(Person subject, Person object) {
		super(subject, object);
	}

}
